SENDNEWS(8)

NAME
sendnews - send news articles via mail

SYNOPSIS
sendnews [ -o ] [ -a ] [ -b ] [ -n newsgroups ] destination

DESCRIPTION
sendnews reads an article from it's standard input, performs a set of changes to it, and gives it to the mail program to mail it to destination.

An `N' is prepended to each line for decoding by uurec(1).

The -o flag handles old format articles.

The -a flag is used for sending articles via the ARPANET. It maps the article's path from uucphost!xxx to xxx@arpahost.

The -b flag is used for sending articles via the Berknet. It maps the article's path from uucphost!xxx to berkhost:xxx.

The -n flag changes the article's newsgroup to the specified newsgroup.

SEE ALSO
inews(1), uurec(8), recnews(8), readnews(1), checknews(1)